@charset "utf-8";
html, body, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, div, span, img, a, table, tr, th, td, nav,figure {
	margin:0;
	padding:0;
	border:0;
	font-size:98%;
/*20210119
	font-weight:normal;
*/
	vertical-align:baseline;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background:transparent;
}
body {
	line-height:1;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', meiryo, sans-serif;
	color: #111;
}
html {
	overflow-y: scroll;
}
article, header, footer, aside, figure, figcaption, nav, section, address {
	display:block;
	font-style:normal;
}
ol, ul {
	list-style: none;
	list-style-type: none;
}
img {
	vertical-align: bottom;
}
a {
	text-decoration:none;
	color: #16A2C1;
}
a:hover {
	color: #d18a28;
	text-decoration: none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
input, select {
	vertical-align:middle;
}
selector {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/*
---------------------------------------------------------------------------*/
.clearfix:after {
	content:" ";
	display:block;
	clear:both;
}

.f-fl{
	float:left;
	}
.f-fr{
	float:right;
	}


/* header
---------------------------------------------------------------------------*/
header {
	width:100%;
}
/* NAVIGATION TOOL
---------------------------------------------------------------------------*/
#language {
	display:table-cell;
	vertical-align: middle;
}
#language .otherLanguage {
	padding:10px 15px;
	display:block;
	color:#16A2C1;
	font-weight:bold;
	background:#FFFFFF;
	border-radius: 5px;        /* CSS3草案 */
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 5px;   /* Firefox用 */
}
#language .otherLanguage a:hover {
}
.t-size {
	display:table-cell;
	vertical-align: middle;
}
.t-size span {
	float:left;
	line-height:50px;
	font-weight:bold;
	color:#FFFFFF;
	margin-left:25px;
	margin-right:5px;
	display:block;
}
ul#fontSize {
 *zoom: 1; /*forIE6,7*/
	display:table-cell;
	vertical-align: middle;
	padding:5px;
}
ul#fontSize:after {
	content: "";
	display: block;
	clear:both;
}
ul#fontSize li {
	text-align:center;
	line-height:40px;
	width:40px;
	height:40px;
	margin-right: 5px;
	font-weight:bold;
	float: left;
	cursor: pointer;
	border-radius: 50%;
}
ul#fontSize li:nth-child(1) {
	background-color: #fff;
}
ul#fontSize li:nth-child(2) {
	background-color: #ccc;
}
ul#fontSize li:hover {
	background-color: #000;
	color:#FFFFFF;
}
/*検索BOX*/
#srchBox {
	display:table-cell;
	vertical-align: middle;
	width:220px;
	position:relative;
}
#srchBox * {
	FONT-SIZE: small;
}
#srchBox #srch #srchForm {
	WHITE-SPACE: nowrap;
}
#srchBox #srchInput {
	width:200px;
	padding:8px 10px;
	border:none;
	position:absolute;
	top:5px;
	height:24px;
	margin-left:10px;
	border-radius: 8px;        /* CSS3草案 */
	-webkit-border-radius: 8px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 8px;   /* Firefox用 */
}
#srchBox input[type="submit"] {
	font-family:FontAwesome;
	color:#16A2C1;
	font-size:24px;
}
#srchBox #srchBtn {
	border:none;
	background:none;
	position: absolute;
	top:11px;
	right:15px;
}
#srchBox #srchBtn:hover {
	cursor:pointer;
}
/**/
#sitehelp {
	display:table-cell;
	vertical-align: middle;
	padding-left:10px;
}
#sitehelp .headerbtn {
	font-size:0.9em;
	text-decoration:none;
}

#sitehelp li {
	/*FLOAT: left;*/
	margin-right:0.2em;
	display: inline-block;
}
/*#sitehelp li:last-child { 20210311削除
	margin-right:0px;
}*/
#sitehelp li a.headerbtn{
	color:#FFFFFF;
	padding:0.3em 0.5em;
}
#sitehelp li a:hover {
	text-decoration:underline;
}
/*#sitehelp li:before { 20210311削除
	font-family: FontAwesome;
	content : "\f105";
	color: #FFFFFF;
}*/
#sitehelp li.mypage a{
	padding:0.5em 1em;
	border-radius: 5px;
	background-color: #ffff00;
	color: #222;
	font-weight: bold;
	transition: all  0.3s ease;
}
#sitehelp li.mypage a:hover{
	text-decoration: none;
	background-color: #222222;
	color: #fff;
}
#sitehelp li.mypage a::before{
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
	font-family: FontAwesome;
    font-weight: 900;
    font-size: 1em;
    padding-right: 0.5em;
    content: "\f005";
    transition: transform .3s ease-in-out;
	color: #222;
}
#sitehelp li.mypage a:hover::before{
	color: #fff;
}



/*PAGE TOP設定
---------------------------------------------------------------------------*/
#page-top {
	position: fixed;
	bottom: 30px;
	right: 30px;
	padding-bottom:0px;
	font-size: 80%;
	display:table;
	z-index:9;
}
#page-top a {
	background: #16A2C1;
	border:#16A2C1 3px solid;
	text-decoration: none;
	color: #fff;
	width: 80px;
	height:80px;
	text-align: center;
	display: block;
	border-radius: 50%;
	vertical-align:middle;
	display:table-cell;
	letter-spacing:0.1em;
}
#page-top a:hover {
	background:#fff;
	border:#16A2C1 3px solid;
	color:#16A2C1;
}
#page-top i {
	display:block;
	font-size:18pt;
	padding-bottom:5px;
}
/* footer
---------------------------------------------------------------------------*/
footer {
	width:100%;
	background:#FBF9F0;
	overflow:hidden;
	padding:40px 0;
}
.footerInner {
	width:1200px;
	margin:0 auto;
	box-sizing:border-box;
}
.footerInner .infoAdd {
	float:left;
	/*width:30%;*/
	display:block;
}
.footerInner .infoAdd a {
	text-decoration:none;
}
.footerInner .infoAdd .infoAddTitle{
	font-size: 1.05em;
	padding: 0 0 0.2em 0.5em;
	font-weight: bold;
	color: #16A2C1;
}
.footerInner .infoAdd dl {
	margin-bottom:1.2em;
	line-height:1.2em;
	border-left:4px solid #16A2C1;
}
.footerInner .infoAdd dt {
	font-size: 1em;
	font-weight: bold;
	margin-bottom:0.1em;
	padding-left: 1em;
}
.footerInner .infoAdd dd {
	padding-left: 1em;
	font-size: 0.9em;
	line-height:1.2em;
}
.footerInner .infoAdd ul{
	padding-left: 1em;
}
.footerInner .infoAdd ul li:before{
	content:'■';
	padding-right:0.3em;
	color:#333;
}
.footerInner .infoAdd ul li a{
	color:#000000;
}
.footerInner .infoAdd ul li a:hover{
	text-decoration: underline;
	color: #666;
}

.footerInner .infoAdd dt a {
	font-size:1.1em;
	font-weight:bold;
	color:#000000;
}
.footerInner .infoAdd dt a:after {
	font-family: FontAwesome;
	content:'\f2d2';
	font-weight: 100;
	padding-left:0.3em;
	color:#16A2C1;
	font-size:0.9em;
}
.footerInner .infoAdd dt span.izucity a {
	font-size:1.3em;
	padding-left:0em;
}
.footerInner .infoAdd dt span.izucity{
	font-weight:bold;
	font-size:1.3em;
	padding: 0.5em 0 0.8em 0;
	line-height: 1.7;
}
.footerInner .footerNav {
	float:right;
	width:auto;
}
.footerInner .footerNav a:link {
	color:#111;
}
.footerInner .footerNav a:visited{
	color:#111;
	}
.footerInner .footerNav a:hover {
	text-decoration:underline;
}
.footerInner .footerNav ul {
	float:left;
	width:auto;
	display:block;
	margin-right:60px;
}
.footerInner .footerNav ul li {
	line-height:2.2em;
}
.footerInner .footerNav ul li:before {
	font-family: FontAwesome;
	content:'\f054';
	padding-right:0.3em;
	color:#999999;
}
.footerInner address {
	clear:both;
	padding-top:2em;
	text-align:center;
}
/* button
---------------------------------------------------------------------------*/
.button {
	display: inline-block;
	text-align: center;
	line-height: 1;
	padding:20px 25px;
	outline: none;
	background-color: #16A2C1;
	color: #fff;
	font-size:1.1em;
	font-weight:bold;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	position: absolute;
	left: 50%;
	-ms-transform: translateX(-50%);
	-webkit-transform : translateX(-50%);
	transform : translateX(-50%);
	white-space: nowrap;
}
.button::before, .button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button, .button::before, .button::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.button:hover {
	background-color: #1785a9;
	color:#fff;
}
/* padding.margin
---------------------------------------------------------------------------*/
.pb50 {
	padding-bottom:50px;
}
/* icomoon
---------------------------------------------------------------------------*/	
@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?4jurp1');
  src:  url('../fonts/icomoon.eot?4jurp1#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?4jurp1') format('truetype'),
    url('../fonts/icomoon.woff?4jurp1') format('woff'),
    url('../fonts/icomoon.svg?4jurp1#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}



/*　1024px以下の場合はこのCSSが適用されます　*/
@media all and (max-width:1024px) {
img {
	max-width : 100%;
	height : auto;
	float : none;
}
#changeArea {
	overflow : hidden;
}
/**/
#sitehelp {
	display:none;
}
#srchBox #srchBtn{
	right:0px;
	}
/* footer
---------------------------------------------------------------------------*/
footer {
	padding:40px 15px;
}
.footerInner {
	width:100%;
}
}
/*　768px以下の場合はこのCSSが適用されます　*/
@media all and (max-width:768px) {

.t-size {
	display:none;
}
ul#fontSize {
	display:none;
}

/* footer
---------------------------------------------------------------------------*/
.footerInner .infoAdd {
	width:100%;
}
.footerInner .infoAdd dl {
	display:inline-block;
    width: auto;
	max-width:94%;
	margin-right:1%;
	vertical-align: top;
}
.footerInner .footerNav {
	float:left;
	width:auto;
}
}
/*　480px以下の場合はこのCSSが適用されます　*/
@media all and (max-width:480px) {
body {
	-webkit-text-size-adjust : 100%;
}
p {
	width : 100%;
	/*font-size : 90%;*/
	margin : 0 0 1.8em 0;
	line-height : 1.7;
}

/* NAVIGATION TOOL
---------------------------------------------------------------------------*/
#language {
	width:auto;
	float:left;
	background:#999999;
}
#language .otherLanguage {
	padding:7px 10px;
}
/*検索BOX*/
#srchBox{
	width:100% auto;
	}
#srchBox #srchInput {
	position:relative;
	width:100%;
	top:0px;
}
#srchBox #srchBtn {
	top:6px;
	position:absolute;
	right:-40px;
}
/* footer
---------------------------------------------------------------------------*/
.footerInner .infoAdd {
    float: none;
	width:100%;
    padding: 0 10px;
}
.footerInner .infoAdd .infoAddTitle{
	padding-left:0;
}
.footerInner .infoAdd dl {
	display: block;
	width:100%;
	margin-right:0;
	border-top: none;
	border-left: none;
}
.footerInner .infoAdd dt {
	padding-left: 0em;
}
.footerInner .infoAdd dd {
	padding-left: 0em;
}	
	
/*PAGE TOP設定
---------------------------------------------------------------------------*/
#page-top {
	bottom: 0px;
	right: 0px;
}
#page-top a {
	border-radius: 0%;
}
}
